div#container
{
   width: 1142px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   color: #202425;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
*
{
   scrollbar-color: rgba(88,88,88,1.00) rgba(0,0,0,1.00);
}
*::-webkit-scrollbar
{
   width: 16px;
}
*::-webkit-scrollbar-track
{
   background: rgba(0,0,0,1.00);
}
*::-webkit-scrollbar-thumb
{
   background-color: rgba(88,88,88,1.00);
   border: 2px solid rgba(0,0,0,1.00);
}
*::-webkit-scrollbar-corner
{
   background: rgba(0,0,0,1.00);
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
#Shape22
{
   width: 637px;
   height: 564px;
   background-image: linear-gradient(315deg, #8E3961 0%, #151924 100%);
   border: 0px #364C56 solid;
   -webkit-clip-path: url(#Shape22-clippath);
   clip-path: url(#Shape22-clippath);
}
#Shape22_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.16%;
   top: 0.18%;
   width: 99.69%;
   height: 99.65%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape6
{
   width: 1144px;
   height: 381px;
   background-color: #3C3C3C;
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape6_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.09%;
   top: 0.26%;
   width: 99.83%;
   height: 99.48%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape7
{
   width: 1013px;
   height: 734px;
   background-image: linear-gradient(315deg, #EC0B73 0%, #E6B028 100%);
   border: 0px #364C56 solid;
   -webkit-clip-path: url(#Shape7-clippath);
   clip-path: url(#Shape7-clippath);
}
#Shape7_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.1%;
   top: 0.14%;
   width: 99.8%;
   height: 99.73%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
.ToolTip1
{
   position: absolute;
   z-index: 1070;
   display: block;
   margin: 0;
   line-height: 1.5;
   text-align: left;
   text-decoration: none;
   opacity: 0;
}
.ToolTip1.show
{
   opacity: 0.9;
}
.ToolTip1 .tooltip-arrow
{
   position: absolute;
   display: block;
   width: 20px;
   height: 10px;
}
.ToolTip1 .tooltip-arrow::before
{
   position: absolute;
   content: "";
   border-color: transparent;
   border-style: solid;
}
.ToolTip1.bs-tooltip-start, .ToolTip1.bs-tooltip-auto[data-popper-placement^="left"] 
{
   padding: 0 10px;
}
.ToolTip1.bs-tooltip-start .tooltip-arrow, .ToolTip1.bs-tooltip-auto[data-popper-placement^="left"] .tooltip-arrow
{
   right: 0;
   width: 10px;
   height: 20px;
}
.ToolTip1.bs-tooltip-start .tooltip-arrow::before, .ToolTip1.bs-tooltip-auto[data-popper-placement^="left"] .tooltip-arrow::before
{
   left: 0;
   border-width: 10px 0 10px 10px;
   border-left-color: rgba(60,60,60,1.00);
}
.ToolTip1 .tooltip-inner 
{
   max-width: 150px;
   color: #000000;
   background-color: #3C3C3C;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 11px;
   font-style: normal;
   text-align: left;
   padding: 10px 10px 10px 10px;
}
.fade
{
   opacity: 0;
   transition: opacity .15s linear;
}
.fade.show
{
   opacity: 1;
}
.ToolTip1.animate-show
{
   animation-duration: 1000ms;
   animation-fill-mode: both;
   animation-name: slide-left-in;
}
#PanelLayer
{
   padding: 0;
}
#PanelLayer_panel
{
   background-color: #3C3C3C;
   background-image: none;
   border-radius: 0px;
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 306px;
   z-index: 9999;
}
@media only screen and (max-width:480px) 
{
#PanelLayer
{
   width: 100% !important;
}
#PanelLayer_panel
{
   width: 100% !important;
}
body
{
   margin-left: 0 !important;
}
}
#wb_IconFont2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_IconFont2 a
{
   text-decoration: none;
}
#wb_IconFont2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont2
{
   height: 30px;
   width: 30px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#IconFont2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
}
#wb_IconFont2:hover #IconFont2 i
{
   color: #DCDCDC;
}
#wb_OverlayMenu2
{
   position: relative;
   border: 0px solid #424242;
   border-radius: 0px;
   margin: 15px 0 15px 0 ;
}
#wb_OverlayMenu2
{
   background-color: rgba(122,122,122,0.00);
}
#wb_OverlayMenu2 ul
{
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-decoration: none;
   text-transform: none;
   list-style: none;
   margin: 0;
   padding: 0;
}
.OverlayMenu2 a
{
   text-decoration: none;
}
.OverlayMenu2 ul
{
   list-style: none;
   padding: 0;
   text-align: left;
}
.OverlayMenu2 li
{
   position: relative;
}
.OverlayMenu2 li a
{
   display: block;
   position: relative;
   padding: 10px 15px 10px 15px;
   color: #FFFFFF;
   outline: none;
}
.OverlayMenu2 li a:hover
{
   color: #EC0B73;
   background-color: rgba(204,204,204,0.00);
}
#wb_OverlayMenu2 .overlay-icon
{
   margin: 0 10px 0 0 ;
}
.OverlayMenu2-effect
{
   transition: all 500ms linear;
}
#wb_linksCard1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#linksCard1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#linksCard1-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 43px;
   box-sizing: border-box;
   margin: 0 10px 0 0 ;
   border: 0px solid #000000;
   border-radius: 50%;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
}
#linksCard1-card-item0 a
{
   color: inherit;
   display: block;
   padding: 8px 8px 8px 8px;
   text-decoration: none;
}
#linksCard1-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 27px;
   width: 27px;
}
#linksCard1-card-item1
{
   display: inline-block;
   line-height: 1.0;
   height: 43px;
   box-sizing: border-box;
   margin: 0 10px 0 0 ;
   border: 0px solid #000000;
   border-radius: 50%;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
}
#linksCard1-card-item1 a
{
   color: inherit;
   display: block;
   padding: 8px 8px 8px 8px;
   text-decoration: none;
}
#linksCard1-card-item1 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 27px;
   width: 27px;
}
#linksCard1-card-item2
{
   display: inline-block;
   line-height: 1.0;
   height: 43px;
   box-sizing: border-box;
   margin: 0 10px 0 0 ;
   border: 0px solid #000000;
   border-radius: 50%;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
}
#linksCard1-card-item2 a
{
   color: inherit;
   display: block;
   padding: 8px 8px 8px 8px;
   text-decoration: none;
}
#linksCard1-card-item2 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 27px;
   width: 27px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 30px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#PanelMenu1_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #3C3C3C;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_PanelMenu1 a
{
   color: #FFFFFF;
   border: 1px solid #2E2E2E;
   border-radius: 0px;
   background-color: #3C3C3C;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: left;
   text-transform: none;
}
#PanelMenu1_markup li a:hover
{
   color: #F7F7F7;
   background-color: #3C3C3C;
   border: 0px solid #2E2E2E;
}
#PanelMenu1_markup li a .icon
{
   fill: currentColor;
   margin-right: 4px;
   height: 24px;
   width: 24px;
   vertical-align: middle;
}
#PanelMenu1_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_PanelMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #3C3C3C;
   border: 1px solid #2E2E2E;
}
#PanelMenu1_panel
{
   background-color: #3C3C3C;
   overflow-y: auto;
}
#PanelMenu1 .line
{
   width: 24px;
   height: 4px;
   background: #FFFFFF;
   display: block;
   margin: 4px auto;
   transition: all 0.3s ease-in-out;
}
#PanelMenu1 .line:first-child
{
   margin-top: 19px;
}
#PanelMenu1 .line:nth-child(1)
{
   transition-property: transform, margin-top;
   transition-duration: 300ms,300ms;
   transition-delay: 0ms, 300ms;
}
#PanelMenu1 .line:nth-child(2)
{
   transition-duration: 0ms, 0ms;
   transition-property: opacity, margin;
   transition-delay: 600ms, 600ms;
}
#PanelMenu1 .line:nth-child(3)
{
   transition-property: transform, margin;
   transition-duration: 300ms, 300ms;
   transition-delay: 0ms, 300ms;
}
#PanelMenu1.open .line:nth-child(1)
{
   transform: rotate(45deg);	
   transition-delay: 0ms, 300ms;
   transition-property: margin-top, transform;
   margin-top: 27px;
}
#PanelMenu1.open .line:nth-child(2)
{
   opacity: 0;
   transition-duration: 0ms, 0ms;
   transition-delay: 0ms, 0ms;
   transition-property: margin, opacity;
   margin: -4px auto;
}
#PanelMenu1.open .line:nth-child(3)
{
   transform: rotate(-45deg);
   transition-delay: 0ms, 300ms;
   transition-property: margin, transform;
   margin: -8px auto;
}
#PanelMenu1
{
   line-height: 62px;
   width: 62px;
   height: 62px;
   position: absolute;
   z-index: 999;
}
#wb_footerText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
}
#wb_footerText
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 13px;
   line-height: 19.5px;
}
#wb_footerText p, #wb_footerText ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_Image21
{
   vertical-align: top;
}
#Image21
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0 0 16px 0 ;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#scrolls
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_xwxd12xsa
{
   vertical-align: top;
}
#xwxd12xsa
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
}
#wb_Text2
{
   color: #D7F2FC;
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 13px;
   line-height: 19.5px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#PageFooter1
{
   background-color: #333333;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_PanelMenu1
{
   position: absolute;
   left: 1056px;
   top: 45px;
   width: 62px;
   height: 62px;
   z-index: 20;
}
#wb_OverlayMenu2
{
   display: block;
   width: 100%;
   z-index: 1;
}
#wb_Image21
{
   position: absolute;
   left: 471px;
   top: 32px;
   width: 200px;
   height: 87px;
   z-index: 6;
}
#wb_Image1
{
   position: absolute;
   left: 506px;
   top: 1px;
   width: 165px;
   height: 108px;
   z-index: 21;
}
#PanelLayer
{
   text-align: right;
}
#wb_Image2
{
   position: absolute;
   left: 52px;
   top: 895px;
   width: 375px;
   height: 375px;
   z-index: 13;
}
#scrolls_Container
{
   width: 132px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text6
{
   position: absolute;
   left: 474px;
   top: 811px;
   width: 485px;
   height: 74px;
   z-index: 14;
}
#wb_linksCard1
{
   display: flex;
   width: 100%;
   z-index: 2;
}
#PageFooter1
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 7293px;
   width: 100%;
   height: 204px;
   z-index: 24;
}
#wb_Text1
{
   position: absolute;
   top: auto !important;
   bottom: 0 !important;
   width: 100% !important;
}
#wb_footerText
{
   position: absolute;
   left: 192px;
   top: 138px;
   width: 738px;
   height: 18px;
   text-align: center;
   z-index: 5;
}
#wb_Text2
{
   position: absolute;
   left: 106px;
   top: 2608px;
   width: 910px;
   height: 18px;
   text-align: center;
   z-index: 22;
}
#wb_Text3
{
   position: absolute;
   left: 551px;
   top: 496px;
   width: 471px;
   height: 74px;
   z-index: 12;
}
#scrolls
{
   position: fixed;
   text-align: center;
   left: 50%;
   margin-left: -66px;
   top: auto;
   bottom: 0px;
   width: 132px;
   height: 57px;
   z-index: 23;
}
#wb_IconFont2
{
   display: inline-block;
   width: 30px;
   height: 30px;
   text-align: center;
   z-index: 0;
}
#wb_Shape22
{
   position: absolute;
   left: 155px;
   top: 1997px;
   width: 637px;
   height: 564px;
   z-index: 7;
}
#wb_Shape6
{
   position: absolute;
   left: 0px;
   top: 1325px;
   width: 1144px;
   height: 381px;
   z-index: 8;
}
#wb_xwxd12xsa
{
   position: absolute;
   left: 1px;
   top: 14px;
   width: 131px;
   height: 43px;
   z-index: 4;
}
#wb_Text8
{
   position: absolute;
   left: 474px;
   top: 923px;
   width: 633px;
   height: 441px;
   z-index: 15;
}
#wb_Shape7
{
   position: absolute;
   left: 34px;
   top: 824px;
   width: 1013px;
   height: 734px;
   z-index: 9;
}
#PageFooter1_Container
{
   width: 1142px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text9
{
   position: absolute;
   left: 57px;
   top: 1457px;
   width: 1030px;
   height: 850px;
   z-index: 16;
}
@media only screen and (max-width: 1141px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #000000;
   background-image: none;
}
#wb_Shape22
{
   left: 1px;
   top: 6397px;
   width: 308px;
   height: 287px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape22
{
   width: 308px;
   height: 287px;
}
#wb_Shape6
{
   left: 1px;
   top: 1549px;
   width: 318px;
   height: 381px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape6
{
   width: 318px;
   height: 381px;
}
#wb_Shape7
{
   left: 1px;
   top: 1164px;
   width: 308px;
   height: 309px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape7
{
   width: 308px;
   height: 309px;
}
#wb_Image1
{
   left: 19px;
   top: 137px;
   width: 273px;
   height: 409px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 2px;
   top: 594px;
   width: 318px;
   height: 129px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 1px;
   top: 762px;
   width: 318px;
   height: 111px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 1px;
   top: 913px;
   width: 319px;
   height: 319px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 1px;
   top: 1295px;
   width: 318px;
   height: 111px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   left: 1px;
   top: 1572px;
   width: 318px;
   height: 666px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 1px;
   top: 2250px;
   width: 318px;
   height: 2075px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#ToolTip1
{
   left: 454px;
   top: 564px;
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#Timer1
{
   left: 454px;
   top: 626px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#PanelLayer
{
   left: 454px;
   top: 0px;
   width: 306px;
}
#PanelLayer
{
   padding: 0;
}
#wb_IconFont2
{
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 6px 6px 6px 6px;
}
#IconFont2
{
   width: 30px;
   height: 30px;
}
#IconFont2 i
{
   line-height: 30px;
   font-size: 30px;
   width: 29px;
}
#wb_OverlayMenu2
{
   width: 306px;
   height: 149px;
   visibility: visible;
   display: inline-block;
   margin: 15px 0 15px 0 ;
}
#OverlayMenu2-overlay ul
{
   font-size: 16px;
   text-align: left;
}
#wb_linksCard1
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0;
}
#linksCard1-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 43px;
   box-sizing: border-box;
   margin: 0 10px 0 0 ;
   border: 0px solid #000000;
   border-radius: 50%;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
}
#linksCard1-card-item0 a
{
   color: inherit;
   display: block;
   padding: 8px 8px 8px 8px;
   text-decoration: none;
}
#linksCard1-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 27px;
   width: 27px;
}
#linksCard1-card-item1
{
   display: inline-block;
   line-height: 1.0;
   height: 43px;
   box-sizing: border-box;
   margin: 0 10px 0 0 ;
   border: 0px solid #000000;
   border-radius: 50%;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
}
#linksCard1-card-item1 a
{
   color: inherit;
   display: block;
   padding: 8px 8px 8px 8px;
   text-decoration: none;
}
#linksCard1-card-item1 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 27px;
   width: 27px;
}
#linksCard1-card-item2
{
   display: inline-block;
   line-height: 1.0;
   height: 43px;
   box-sizing: border-box;
   margin: 0 10px 0 0 ;
   border: 0px solid #000000;
   border-radius: 50%;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
}
#linksCard1-card-item2 a
{
   color: inherit;
   display: block;
   padding: 8px 8px 8px 8px;
   text-decoration: none;
}
#linksCard1-card-item2 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 27px;
   width: 27px;
}
#wb_linksCard1
{
   text-align: center;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 30px 0 15px 0;
}
#wb_PanelMenu1
{
   left: 256px;
   top: 29px;
   width: 62px;
   height: 62px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu1
{
   line-height: 62px;
   width: 62px;
   height: 62px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 19px;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #3C3C3C;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_PanelMenu1 a
{
   color: #FFFFFF;
   border: 1px solid #2E2E2E;
   border-radius: 0px;
   background-color: #3C3C3C;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: left;
   text-transform: none;
}
#PanelMenu1_markup li a:hover
{
   color: #F7F7F7;
   background-color: #3C3C3C;
   border: 0px solid #2E2E2E;
}
#PanelMenu1_markup li a .icon
{
   fill: currentColor;
   margin-right: 4px;
   height: 24px;
   width: 24px;
   vertical-align: middle;
}
#PanelMenu1_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_PanelMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #3C3C3C;
   border: 1px solid #2E2E2E;
}
#PanelMenu1_panel
{
   background-color: #3C3C3C;
   overflow-y: auto;
}
#wb_footerText
{
   left: 192px;
   top: 138px;
   width: 738px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_footerText
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#wb_Image21
{
   left: 471px;
   top: -5897px;
   width: 200px;
   height: 87px;
   visibility: visible;
   display: inline;
   margin: 0 0 16px 0 ;
   padding: 0;
}
#scrolls
{
   width: 121px;
   height: 52px;
   visibility: visible;
   display: block;
}
#scrolls_Container
{
   width: 121px;
}
#wb_xwxd12xsa
{
   left: 5px;
   top: 15px;
   width: 112px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 93px;
   top: 0px;
   width: 135px;
   height: 122px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 0px;
   top: 6703px;
   width: 300px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#PageFooter1
{
   top: 11445px;
   height: 204px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 320px;
}
}
